
@media (min-width:992px) {
	.main.active{transform:initial;opacity:0.3;}
 	.side_menu_main.active{overflow-y:auto;}
 	.mobile_logo, .mobile_navbar, .mobile_banner_cnt{display:none;}
 	.mobile_call_ic{display:none;}
}

@media(min-width:1920px) {
/*	.error_inr_lft{padding-left:18.5%;}*/
}

@media(min-width:1921px) {
	.navigation{max-width:81.88%;}
	.error_inr{max-width:81.88%;}
	
}

@media(max-width:1750px) {
	.banner_cnt_main{padding-top: 70px;}
}

@media(max-width:1650px) {
	.banner_cnt_main{padding-top:60px;}
}

@media(max-width:1600px) {
	.navigation{max-width:95%;}
	.navbar .nav-list{column-gap:30px;}
	.header_rgt{column-gap:25px;}
	.banner_cnt h1{font-size:48px;line-height:58px;margin-bottom:15px;}
	.banner_cnt p{font-size: 20px;line-height:30px;letter-spacing: 0.33px;}
	.error_inr_lft h1{font-size:200px;line-height:200px;}
	.thanks_main h1{font-size:124px;line-height:124px;}
	.error_inr{max-width:95%;}
	.hm_srvc_itm_cnt h2{min-height:62px;}
	.testi_cnt{min-height:220px;}
}

@media(max-width:1550px) {
	.navbar .nav-list{column-gap:17px;}
	.header_rgt{column-gap:17px;}
}

@media(max-width:1500px) {
	.container{max-width:95%;}
	.call_btn{padding:25px 20px 25px 20px;}
	.banner_cnt h1 {font-size:50px;line-height:60px;}
	.testi_cnt{min-height:230px;}
	.navbar .nav-list {column-gap:25px;}
	.header_rgt{column-gap:12px;}
	body{background:transparent;}
	.hm_blg_cnt h2{min-height:120px;}
}

@media(max-width:1450px) {
	.testi_cnt{min-height:240px;}
}

@media(max-width:1400px) {
	.navbar .nav-list li a{font-size:16px;line-height:22px;}
	.call_btn_dtl p{font-size:18px;line-height:22px;}
	.call_btn img{max-width:30px;}
	.logo a img{max-width:235px;}
	.banner_cnt h1 {font-size:44px;line-height:54px;}
	.get_start_btn a{padding:15px 22px;}
	.hm_icon_sec{margin-top:-80px;}
	.hm_srvc_itm{padding:50px 35px;}
	.hm_srvc_main{margin:70px 0;}
	.intro_main{margin-bottom:70px;}
	.error_inr_lft {width:34%;}
	.error_inr_lft h1 {font-size: 180px;line-height: 180px;}
	.error_inr_lft p{font-size:22px;line-height:32px;}
	.thanks_main h1 {font-size:104px;line-height: 104px;}
	.hm_blg_cnt h2 {min-height:140px;}
}

@media(max-width:1366px) {
	.intro_rgt_img img{border-radius:0 260px 0 123px;}

	.intro_lft_cnt h2{font-size:40px;line-height:50px;}
	.testimonial_inr h2{font-size:40px;line-height:50px;}
	.title_top h2{font-size:40px;line-height:50px;}
	.title_top h1{font-size:40px;line-height:50px;}
	.faq_row h2{font-size:40px;line-height:50px;}
	.call_action_cnt h2{font-size:40px;line-height:50px;}
	.blog_inr_dtl_top h1{font-size:40px;line-height:50px;}
	.srvcs_inr_rw_lft h1{font-size:40px;line-height:50px;}
	.srvc_pg_cnt h1{font-size:40px;line-height:50px;}
	.about_pg_cnt h1{font-size:40px;line-height:50px;}
	.our_stroy_lft h2{font-size:40px;line-height:50px;}
	.our_cms_dtl_inr h1{font-size:40px;line-height:50px;}

	.intro_call_dtl a{font-size:26px;}
	.intro_call_icon {width:80px;height:80px;}

	.client_detail h2{font-size:22px !important;line-height:30px !important;}
	.testimonial_inr {padding: 60px 40px;}
	.inner_bnr_cnt .breadcrumb_title{font-size:30px;line-height:40px;}

	.inner_banner_img img{height:300px;}
	.inner_banner_img{mask-size:100% 100%;}
	.process_itm_lft_img img{border-bottom-left-radius:260px;}
	.how_work_inr{padding:60px 60px;}
	.process_inr {margin-top: 60px;}
}

@media(max-width:1350px) {
	.hm_blg_cnt h2{min-height:140px;}
}

@media(max-width:1330px) {
	.hm_srvc_itm_cnt p{min-height:210px;}
	.srvc_pg_main .hm_srvc_itm_cnt p{min-height:140px;}
}

@media(max-width:1310px) {
	.testi_cnt{min-height:265px;}
}

@media(max-width:1300px) {
	.navigation {max-width:98%;}
	.navbar .nav-list {column-gap:25px;}
	.call_btn{column-gap:10px;padding:20px 15px 20px 15px;}
	.call_btn img {max-width: 27px;}
	.header_rgt {column-gap: 14px;}
	header.fixed .logo a img{max-width: 240px;}
	.banner_cnt h1 {font-size: 40px;line-height: 50px;}
	.get_start_btn {margin-top: 20px;}
	.hm_icon_sec {margin-top:-40px;}
	.get_start_btn a{font-size:18px;line-height:25px;}
	.hm_srvc_itm_cnt h2{margin-bottom:20px;font-size:22px;line-height:30px;}
	.hm_srvc_itm_cnt p{line-height:30px;}
	.hm_srvc_itm {padding:40px 30px;}

	.intro_lft_cnt h2{font-size:38px;line-height:48px;}
	.testimonial_inr h2{font-size:38px;line-height:48px;}
	.title_top h2{font-size:38px;line-height:48px;}
	.title_top h1{font-size:38px;line-height:48px;}
	.faq_row h2{font-size:38px;line-height:48px;}
	.call_action_cnt h2{font-size:38px;line-height:48px;}
	.blog_inr_dtl_top h1{font-size:38px;line-height:48px;}
	.srvcs_inr_rw_lft h1{font-size:38px;line-height:48px;}
	.srvc_pg_cnt h1{font-size:38px;line-height:48px;}
	.about_pg_cnt h1{font-size:38px;line-height:48px;}
	.our_stroy_lft h2{font-size:38px;line-height:48px;}
	.our_cms_dtl_inr h1{font-size:38px;line-height:48px;}

	.counter_main{padding:120px 0;}
	.hm_blg_cnt h2{font-size:22px;line-height:32px;}
	.hm_blg_itm a{padding:20px 20px 30px 20px;border-radius:35px;}
	.hm_blg_img img{border-radius:35px 35px 0 0;}
	.blog_category{bottom:20px;left:20px;}
	.ftr_inr{column-gap:80px;}
	.inner_bnr_cnt .breadcrumb_title{font-size:28px;line-height:38px;}
	.process_itm_rgt_top{margin-bottom:40px;}
	.process_itm_dtl h2{font-size:30px;line-height:40px;}
	.process_itm_lft_img img {border-bottom-left-radius: 200px;}
	.our_stroy_inr{padding:60px 60px;}
	.back_hm a{padding:15.5px 26px;font-size:20px;line-height:30px;}
	.error_inr_lft h1 {font-size:160px;line-height:160px;}
	.thanks_main h1 {font-size:94px;line-height:94px;}
	.hm_blg_cnt h2{min-height:140px;}

}

@media(max-width:1250px) {
	.navbar .nav-list li a {font-size: 15px;line-height: 20px;}
	.call_btn{column-gap:10px;padding:20px 15px 20px 15px;}
}

@media(max-width:1220px) {
	.testi_cnt{min-height:300px;}
}

@media(max-width:1200px) {
	.navbar .nav-list li a {font-size: 15px;line-height: 20px;}
	.header_rgt {column-gap: 10px;}
	.banner_cnt h1 {font-size:36px;line-height:46px;}
	.banner_cnt p {font-size:17px;line-height:26px;}
	.hm_icon_sec_itm h2{font-size:17px;line-height:24px;}

	.intro_inr{column-gap:70px;}
	.intro_rgt_img img {border-radius:0 220px 0 90px;}
	.intro_call_dtl a {font-size: 24px;line-height:30px;}

	.intro_lft_cnt h2{font-size:36px;line-height:46px;margin-bottom:20px;}
	.testimonial_inr h2{font-size:36px;line-height:46px;}
	.title_top h2{font-size:36px;line-height:46px;}
	.title_top h1{font-size:36px;line-height:46px;}
	.faq_row h2{font-size:36px;line-height:46px;}
	.call_action_cnt h2{font-size:36px;line-height:46px;}
	.blog_inr_dtl_top h1{font-size:36px;line-height:46px;}
	.srvcs_inr_rw_lft h1{font-size:36px;line-height:46px;}
	.srvc_pg_cnt h1{font-size:36px;line-height:46px;}
	.about_pg_cnt h1{font-size:36px;line-height:46px;}
	.our_stroy_lft h2{font-size:36px;line-height:46px;}
	.our_cms_dtl_inr h1{font-size:36px;line-height:46px;}

	.intro_call {margin: 30px 0;}
	.testi_slider_itm{padding:30px 25px;}
	.counter_main{padding:100px 0;}
	.faq_row{padding:60px;}
	.ftr_inr{column-gap:60px;}
	.ftr_addrs_info p{font-size:20px;line-height:30px;margin-bottom:20px;}
	.ftr_itm ul li a{font-size:20px;line-height:30px;}
	.ftr_itm ul li {margin-bottom: 20px;}
	.ftr_cnt p{font-size:20px;line-height:30px;}
	.ftr_social ul li{margin-bottom:0;}
	.copyright_txt p{font-size:20px;line-height:30px;}
	.navbar .nav-list {column-gap:20px;}
	.inner_bnr_cnt{padding:20px 20px;}
	.inner_bnr_cnt ul li{font-size:16px;line-height:20px;}
	.process_itm_rgt_top h2{font-size:90px;line-height:100px;}
	.process_itm_dtl p{line-height:30px;}
	.how_work_inr {padding: 60px 40px;}
	.process_itm{column-gap:40px;margin-bottom:40px;}
	.process_itm_rgt_icon img{max-width:80px;}
	.process_itm_lft_img img{border-top-right-radius:70px;}
	.our_stroy_inr{column-gap:60px;}
	.contact_lft{padding:40px 30px;}
	.contact_rgt {width:53%;}
	.contact_lft {width: 42.2%;}
	.contact_submit input{padding:14px 26px;font-size:18px;line-height:28px;border-radius:15px;}
	.hm_srvc_itm {padding: 40px 25px;}
}

@media(max-width:1150px) {
	.logo a img {max-width: 200px;}
	header.fixed .logo a img{max-width: 200px;}
	.call_btn{column-gap: 10px;padding: 15px 10px 15px 13px;}
	.call_btn img{display:none;}
	.call_btn_dtl span{font-size:14px;line-height:17px;}
	.call_btn_dtl p {font-size:15px;line-height:19px;}
	.navbar .nav-list li a {font-size: 14px;line-height: 18px;}

	.counter_main{padding:80px 0;}
	.counter_cnt h2{font-size:66px;line-height:76px;margin-bottom:20px;}
	.counter_cnt p{font-size:20px;line-height:30px;}

	.view_all_btn a{border-radius:15px;padding:15px 26px;font-size:18px;line-height:26px;}
	.get_start_btn a{border-radius:15px;}
	.connect_btn a{font-size:18px;line-height:26px;padding:15px 26px;border-radius:15px;}
	.call_btn > a{display:none;}
	.process_itm_rgt_top h2 {font-size: 80px;line-height: 90px;}
	.our_stroy_inr{padding:50px 40px;}
	.navbar .nav-list {column-gap:20px;}
	.hm_srvc_itm_cnt p{min-height:210px;}
	.srvc_pg_main .hm_srvc_itm_cnt p{min-height:150px;}
}

@media(max-width:1120px) {
	.testi_cnt{min-height:320px;}
}

@media(max-width:1100px) {
	.hm_icon_sec {margin-top:60px;}
	.hm_srvc_inr{column-gap:20px;}
	.hm_srvc_itm {padding: 40px 20px;border:2px solid #F4EDE9 !important;border-radius:15px;}
	.srvc_read_more {margin-top:25px;}

	.intro_lft_cnt h2 {font-size: 34px;line-height:44px;}
	.testimonial_inr h2 {font-size: 34px;line-height:44px;}
	.title_top h2 {font-size: 34px;line-height:44px;}
	.title_top h1 {font-size: 34px;line-height:44px;}
	.faq_row h2 {font-size: 34px;line-height:44px;}
	.call_action_cnt h2 {font-size: 34px;line-height:44px;}
	.blog_inr_dtl_top h1 {font-size: 34px;line-height:44px;}
	.srvcs_inr_rw_lft h1 {font-size: 34px;line-height:44px;}
	.srvc_pg_cnt h1 {font-size: 34px;line-height:44px;}
	.about_pg_cnt h1 {font-size: 34px;line-height:44px;}
	.our_stroy_lft h2 {font-size: 34px;line-height:44px;}
	.our_cms_dtl_inr h1{font-size: 34px;line-height:44px;}

	.intro_call_icon {width: 70px;height: 70px;}
	.intro_call_icon img{max-width:28px;display:block;}
	.intro_call_dtl p{font-size:16px !important;}
	.intro_call_dtl a {font-size: 22px;line-height: 28px;}
	.intro_rgt_img img {border-radius: 0 180px 0 80px;}
	.recent_prjt_dtl h2{font-size:22px;line-height:30px;}
	.recent_prjt_dtl p{font-size:16px;line-height:20px;}
	.recent_prjt_readmore {width:60px;height:60px;}
	.recent_projects_inr{grid-row-gap:40px;}
	.hm_blg_cnt h2 {font-size: 20px;line-height: 28px;}
	.view_all_btn{margin-top:40px;}
	.hm_blg_itm a {padding: 15px 15px 30px 15px;}
	.faq_row{padding:50px;}
	.call_action_inr{padding:60px 0;}
	.ftr_inr {column-gap: 40px;}
	.copyright{padding:30px 0;}
	.process_itm_dtl h2 {font-size: 28px;line-height:38px;}
	.our_stroy_inr{column-gap:50px;}
	.our_team_inr{column-gap:50px;}
	.contact_inr{column-gap:30px;}
	.contact_txt a{font-size:16px;line-height:26px;}
	.hm_blg_cnt h2 {min-height: 120px;}
}

@media(max-width:1050px) {
	.call_btn{display:none;}
	.navigation {max-width: 100%;padding:20px 26px;}
	.banner_img{mask-image:initial;}
	.banner_cnt_main{padding-top:0;height:100%;display:flex;}
	.banner_img img{height:450px;}

	.hm_icon_sec {margin-top: 60px;}
	.hm_srvc_main{margin:60px 0;}
	.intro_main{margin-bottom:60px;}
	.client_dtl{margin:60px 0;}
	.recent_projects{margin-bottom:60px;}
	.hm_blog{margin:60px 0 0;}
	.faq_main{margin:60px 0;}
	.blog_inr_main{margin:60px 0 0;}
	footer{padding:60px 0;}
	.blog_pg_main{margin-bottom:0;}
	.srvc_welcome_txt_main{margin:60px 0 0;}
	.srvc_pg_main{margin-bottom:0;}
	.how_work_main{margin:60px 0 0;}
	.no_faqs{margin-top:60px;}
	.about_pg_main{margin:60px 0;}
	.our_team{margin:60px 0 0;}
	.our_cms_dtl{margin:60px 0 0;}
	.contact_main{margin:60px 0 0;}

	.counter_cnt h2{font-size:60px;line-height:70px;margin-bottom:20px;}
	.counter_cnt p{font-size:20px;line-height:30px;}

	.ftr_addrs_info p{font-size:18px;line-height:28px;margin-bottom:20px;}
	.ftr_itm ul li a{font-size:18px;line-height:28px;}
	.ftr_itm ul li {margin-bottom: 20px;}
	.ftr_cnt p{font-size:18px;line-height:28px;}
	.ftr_social ul li{margin-bottom:0;}
	.copyright_txt p {font-size: 18px;line-height: 28px;}

	.inner_banner_img{mask-image:initial;}
	.srvcs_inr_main{margin:60px 0;}
	.hm_srvc_itm_cnt h2{font-size:20px;line-height:28px;}
	.hm_srvc_itm_cnt p{font-size:17px;line-height:27px;}
	.our_team_inr{column-gap:30px;}
	.our_team_cnt h2{font-size:22px;line-height:32px;}
	.testi_cnt{min-height:342px;}
}

@media(max-width:1024px) {
	.container {max-width:93%;}
	.hm_srvc_itm_cnt p{font-size:16px;line-height:26px;}
	.hm_srvc_itm_cnt h2{font-size:20px;line-height:26px;}
	.testimonial_inr {padding: 50px 30px;}
	.contact_inr{display:block;}
	.contact_lft{width:100%;}
	.contact_rgt{width:100%;margin-top:50px;}
}

@media(max-width:991px) {
	.container {max-width:90%;}
	.sideMenu ul li.dropdown_main span.mobile_dropdown{right:0;}
	.navbar, .header_rgt_lf, .language_option, .search{display:none;}
	.menu ul li a{font-size:18px;}
	.mobile_navbar .menu ul li.dropdown_main .navbar-dropdown li a {font-size: 16px;}
	.mobile_logo{display:flex;justify-content:space-between;align-items:center;}
	.side_menu_main{display:none !important;}
	.side_menu_main {width:100%;right: -100%;}
	.menu_left, .menu_right .nav-list{display:none;}
	.navbar{justify-content:space-between;}
	.header_rgt_main{justify-content:flex-end;}
	.banner_img img{height:400px;}
	.banner_cnt h1 {font-size:34px;line-height:44px;}

	header.fixed .logo a img{max-width:240px;}
	.logo a img {max-width: 250px;}
	.hm_icon_sec_inr{grid-template-columns: repeat(3, 1fr);}
	.hm_icon_sec_itm:nth-child(3), .hm_icon_sec_itm:nth-child(3n + 3) {border-right: initial;}
	.hm_icon_sec_itm:nth-child(4), .hm_icon_sec_itm:nth-child(4n + 4) {border-right: 1px solid #ffffff;}
	.hm_icon_sec_img img{max-width:60px;margin:0 auto 12px; max-height: 65px;object-fit: contain;min-height: 65px;}
	.hm_icon_sec_itm h2 {font-size: 16px;line-height: 22px;}
	
	.hm_srvc_itm:hover{background:transparent;border-right:0;}
	.hm_srvc_inr{column-gap:30px;grid-template-columns:repeat(2, 1fr);grid-row-gap:30px;}

	.intro_inr{flex-wrap:wrap;flex-direction:column-reverse;}
	.intro_inr_lft {width:100%;}
	.intro_inr_rgt{width:100%;margin-bottom:30px;}

	.intro_lft_cnt h2 {font-size:32px;line-height: 42px;}
	.testimonial_inr h2 {font-size:32px;line-height: 42px;}
	.title_top h2 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.title_top h1 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.faq_row h2 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.call_action_cnt h2 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.blog_inr_dtl_top h1 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.srvcs_inr_rw_lft h1 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.srvc_pg_cnt h1 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.about_pg_cnt h1 {font-size:32px;line-height: 42px;margin-bottom:20px;}
	.our_stroy_lft h2 {font-size:32px;line-height: 42px;margin-bottom:20px;text-align:left;}
	.our_cms_dtl_inr h1{font-size:32px;line-height: 42px;margin-bottom:20px;}

	.testimonial_inr{border-radius:40px;}
	.recent_prjct_img img{border-radius:0 60px 0 0;}

	.counter_cnt h2{font-size:56px;line-height:66px;margin-bottom:20px;}
	.counter_itm{padding-right:15px;}
	.counter_inr{column-gap:12px;}
	.counter_cnt p {font-size: 18px;line-height: 28px;}
	.hm_blog_inr{grid-template-columns:repeat(2, 1fr);grid-row-gap:30px;}
	.faq_row {padding: 40px;}
	.faq_inr ul li .faq_qus_title {padding:30px 0px 20px;font-size:22px;line-height:32px;}
	.faq_inr ul li .faq_qus_title:before{top:39px;}
	.faq_row{border-radius:40px;}
	.call_action_inr{border-radius:40px;}
	.call_action_cnt{padding:0 20px;}
	.call_action_cnt p{font-size:20px;line-height:30px;}

	.ftr_inr{display:block;}
	.ftr_cnt {max-width: 700px;}
	.ftr_itm{margin-bottom:50px;}
	.ftr_itm:last-child{margin-bottom:0;}
	.ftr_itm ul li {margin-bottom: 15px;}
	.ftr_social ul li, .ftr_trms_links ul li{margin-bottom: 0;}
	.ftr_addrs_info p{margin-bottom:15px;}
	.ftr_trms_links {margin-top: 30px;}
	footer {padding: 60px 0 40px;}
	.ftr_itm h2{margin-bottom:20px;}
	.inner_bnr_cnt {padding: 20px 30px;}
	.inner_bnr_cnt .breadcrumb_title{font-size: 26px;line-height: 36px;}
	.blog_next, .blog_prev{padding:15px 22px;border-radius:15px;font-size:18px;}
	.blog_img img{border-radius:20px;}

	.srvcs_inr_rw{display:block;}
	.srvcs_inr_rw_lft{width:100%;}
	.srvcs_inr_rw_rgt{width:100%;}
	.srvcs_inr_dtl p{margin-bottom:20px;}
	.srvcs_inr_contact_info{padding:30px 30px;}
	.srvcs_inr_contact_info ul li p{width:calc(100% - 50px);}
	.srvcs_inr_dtl ul {margin-bottom: 20px;}
	.srvc_pg_main .hm_srvc_itm_cnt h2{min-height:52px;}
	.process_itm{flex-wrap:wrap;flex-direction:column-reverse;}
	.process_itm_lft{width:100%;}
	.process_itm_rgt{width:100%;margin-bottom:30px;}
	.process_itm_rgt_top {margin-bottom: 30px;}
	.process_itm:nth-child(even) {flex-direction: column-reverse;}
	.process_itm{margin-bottom:60px;}
	.process_itm_lft_img img {border-bottom-left-radius: 180px;}
	.process_itm_rgt_top h2 {font-size:70px;line-height:80px;}
	.our_stroy_inr{display:block;}
	.our_stroy_lft{width:100%;}
	.our_stroy_rgt{width:100%;}
	.our_cms_dtl_inr p{word-break:break-all;}
	.error_inr{display:block;}
	.error_main{margin:60px 0;}
	.error_inr_lft{width:100%;}
	.error_inr_rgt{width:100%;margin-top:30px;}
	.error_inr{max-width:90%;margin:0 auto;}
	.error_inr_lft h1{text-align:center;}
	.error_inr_lft p{text-align:center;}
	.back_hm{text-align:center;}
	.back_hm a{font-size:18px;line-height:28px;}
	.back_hm a{border-radius:15px;}
	.error_rgt_img{mask-image:initial;}
	.error_rgt_img img{border-radius:30px;}
	.testi_cnt{min-height:initial;}
	.header_rgt_icon{display:flex;align-items:center;column-gap:30px;}
	.mobile_call_ic img{max-width:26px;}
	.hm_icon_sec_inr a:last-child .hm_icon_sec_itm{border-bottom-right-radius:0;}
	.hm_srvc_itm_cnt p {min-height:110px;}
	.srvc_pg_main .hm_srvc_itm_cnt p {min-height: 95px;}
	.hm_blg_cnt h2 {min-height: 100px;}
}

@media(max-width:930px) {
	.hm_srvc_itm_cnt p {min-height:130px;}
	.srvc_pg_main .hm_srvc_itm_cnt p {min-height:90px;}
}

@media(max-width:900px) {
	.counter_inr{grid-template-columns:repeat(2, 1fr);grid-row-gap:40px;}
	.counter_itm{padding-right:0;}
	.counter_itm:nth-child(2){border-right:0;}
	.hm_srvc_itm_cnt p {min-height:130px;}
	.srvc_pg_main .hm_srvc_itm_cnt p {min-height:initial;}
}

@media(max-width:850px) {
	.hm_srvc_inr{grid-template-columns:repeat(1, 1fr);}
	.hm_srvc_itm_cnt h2 {font-size: 22px;min-height:initial;}
	.srvc_pg_main .hm_srvc_itm_cnt h2{min-height:initial;}
	.our_team_inr{grid-template-columns:repeat(2, 1fr);grid-row-gap:30px;}
	.hm_srvc_itm_cnt p {min-height:initial;}
}

@media(max-width:800px) {
	.hm_blg_cnt h2 {min-height:120px;}
}

@media(max-width:767px) {
	.banner_cnt h1{font-size:30px;line-height:40px;}
	.get_start_btn a {padding: 14px 20px;}
	.hm_icon_sec_itm {padding: 30px 10px 30px;}

	.intro_lft_cnt h2 {font-size:30px;line-height:40px;}
	.testimonial_inr h2 {font-size:30px;line-height:40px;}
	.title_top h2 {font-size:30px;line-height:40px;}
	.title_top h1 {font-size:30px;line-height:40px;}
	.faq_row h2 {font-size:30px;line-height:40px;}
	.call_action_cnt h2 {font-size:30px;line-height:40px;}
	.blog_inr_dtl_top h1 {font-size:30px;line-height:40px;}
	.srvcs_inr_rw_lft h1 {font-size:30px;line-height:40px;}
	.srvc_pg_cnt h1 {font-size:30px;line-height:40px;}
	.about_pg_cnt h1 {font-size:30px;line-height:40px;}
	.our_stroy_lft h2 {font-size:30px;line-height:40px;}
	.our_cms_dtl_inr h1{font-size:30px;line-height:40px;}

	.get_start_btn a{border-radius:15px;}
	.testi_slider{margin:30px 0 0;}
	.testimonial_inr {padding: 50px 15px;}
	.recent_projects_inr{grid-template-columns:repeat(1, 1fr);grid-row-gap:30px;}
	.counter_main {padding: 70px 0;}

	.hm_blg_itm a{border-radius:25px;width:100%;}
	.hm_blg_img img {border-radius: 25px 25px 0 0;}
	.hm_blog_inr {grid-template-columns: repeat(1, 1fr);}
	.faq_inr ul li .faq_qus_title {padding:20px 50px 20px 0;font-size: 20px;line-height: 30px;}
	.faq_inr ul li .faq_qus_title:before {top: 31px;}
	.inner_bnr_cnt ul{flex-wrap:wrap;grid-row-gap:10px;}

	.process_itm_lft_img img {border-bottom-left-radius:60px;border-top-right-radius:60px;}
	.process_itm_rgt_top h2 {font-size:60px;line-height:70px;}
	.process_itm_rgt_icon img {max-width:70px;}
	.how_work_inr {padding:50px 30px;}
	.title_top p{line-height:28px}
	.our_team_itm_img img{border-radius:20px;}
	.our_cms_dtl_inr figure img {border-radius: 20px;}
	.error_inr_lft h1 {font-size: 140px;line-height: 140px;}
	.thanks_main h1 {font-size:84px;line-height:84px;}
	.error_inr_lft p {font-size: 20px;line-height: 30px;}
	.copyright_txt p a{display:block;}
	.hm_blg_cnt h2 {min-height:initial;}
}

@media(max-width:700px) {
	.hm_icon_sec_inr {grid-template-columns: repeat(2, 1fr);}
	.hm_icon_sec_itm:nth-child(2), .hm_icon_sec_itm:nth-child(2n + 2) {border-right: initial;}
	.hm_icon_sec_itm:nth-child(2n + 1) {border-right: 1px solid #ffffff;}
	.hm_icon_sec_inr{border-radius:30px;}
	.intro_rgt_img img {border-radius: 0 140px 0 80px;}
	.mo_menu{width:90%;}
	.inner_bnr_cnt .breadcrumb_title {font-size: 24px;line-height: 34px;}
	.inner_bnr_cnt{background-image:initial;background-color:var(--white);border-radius:30px 30px 0px 0px;max-width:90%;}
	.blog_next, .blog_prev{padding:12px 22px;border-radius:15px;font-size:16px;}
	.our_stroy_inr {padding: 50px 30px;}
	.our_cms_dtl_inr h2{margin-top:30px;}
	.contact_frm_row{grid-template-columns:repeat(1, 1fr);}
}

@media(max-width:600px) {
	.mo_menu{width:95%;padding:30px 20px;}
	.mo_menu.active{padding:30px 20px;}
	.banner_cnt h1{font-size:28px;line-height:38px;}
	.get_start_btn a {font-size: 16px;line-height: 23px;}
	.hm_icon_sec_img img {max-width: 50px;margin: 0 auto;max-height: 55px;min-height: 55px;}
	.hm_icon_sec_itm {padding:20px 10px 20px;}

	.intro_lft_cnt h2 {font-size:30px;line-height:40px;}
	.testimonial_inr h2 {font-size:30px;line-height:40px;}
	.title_top h2 {font-size:30px;line-height:40px;}
	.title_top h1 {font-size:30px;line-height:40px;}
	.faq_row h2 {font-size:30px;line-height:40px;}
	.call_action_cnt h2 {font-size:30px;line-height:40px;}
	.blog_inr_dtl_top h1 {font-size:30px;line-height:40px;}
	.srvcs_inr_rw_lft h1 {font-size:30px;line-height:40px;}
	.srvc_pg_cnt h1 {font-size:30px;line-height:40px;}
	.about_pg_cnt h1 {font-size:30px;line-height:40px;}
	.our_stroy_lft h2 {font-size:30px;line-height:40px;}
	.our_cms_dtl_inr h1{font-size:30px;line-height:40px;}

	.intro_lft_cnt p{font-size:18px;line-height:30px;}
	.client_detail h2 {font-size: 20px !important;line-height: 28px !important;}
	.counter_cnt h2 {font-size: 50px;line-height:60px;margin-bottom:15px;}
	.blog_category {padding: 10px 10px;}
	.view_all_btn a{font-size:16px;line-height:26px;padding:13px 22px;}
	.faq_row{border-radius:30px;}
	.faq_row {padding: 30px;}
	.faq_cnt p{font-size:17px;line-height:26px;}
	.about_pg_cnt p{font-size:17px;line-height:26px;margin-bottom:20px;}
	.faq_inr ul li .faq_qus_title:before{right:0;}
	.faq_inr ul li .faq_qus_title {padding: 20px 28px 20px 0;font-size:18px;line-height:28px;}
	.connect_btn a{font-size:16px;line-height:26px;padding:14px 20px;}
	.call_action_inr{border-radius:30px;}
	.testimonial_inr {border-radius: 30px;}
	.mobile_contact .contact_txt a{font-size:16px;line-height:26px;}
	.title_top p{line-height:28px;}
	.srvcs_inr_contact_info {padding: 30px 15px;}
	.process_itm_rgt_top h2 {font-size: 56px;line-height: 66px;}
	.process_itm_rgt_icon img {max-width:65px;}
	.how_work_inr {padding:50px 20px;}
	.our_team_inr{grid-template-columns:repeat(1, 1fr);}
	.our_team_cnt {margin-top:15px;}
	.team_social {margin-top:15px;}
	.our_cms_dtl_inr p{font-size:17px;line-height:27px;}
	.error_inr_lft h1 {font-size: 120px;line-height: 120px;}
	.thanks_main h1 {font-size:74px;line-height:74px;}
	.our_stroy_inr {padding: 30px 15px;}
	.our_stroy_lft h2{margin-bottom:10px;}

}

@media(max-width:555px) {
	.copyright_txt p a{display:inline-block;}
}

@media(max-width:500px) {
	.hm_icon_sec_inr {grid-template-columns: repeat(1, 1fr);}
	.hm_icon_sec_itm{border-right:0;}
	.intro_rgt_img img {border-radius: 0 120px 0 60px;}
	.intro_call_dtl a {font-size: 20px;line-height: 26px;}
	.counter_inr {grid-template-columns: repeat(1, 1fr);grid-row-gap:30px;}
	.counter_itm{border-right:0;}
	.counter_main {padding: 50px 0;}
	.faq_row {padding: 30px 15px;}
	.mobile_contact .contact_dtl_rw{column-gap:10px;}
	.mobile_contact .contact_icon{width:35px;height:35px;}
	.mobile_contact .contact_icon img{max-width:16px;}
	.mo_menu {width: 100%;}
	.thanks_main h1 {font-size:66px;line-height:66px;}
	.contact_lft {padding:40px 15px;}
	.contact_dtl_rw{column-gap:10px;}
	.contact_icon {width:35px;height:35px;}
	.contact_icon img{max-width:16px;}
	.contact_itm {margin-bottom: 40px;}
	.contact_itm h2{margin-bottom:20px;font-size:22px;line-height:32px;}
	.header_rgt_icon{column-gap:20px;}
}

@media(max-width:450px) {
	.header_rgt_icon{column-gap:15px;}
	.navigation{padding:20px 20px;}
}

@media(max-width:400px) {
	.intro_lft_cnt h2 {font-size:28px;line-height:38px;}
	.testimonial_inr h2 {font-size:28px;line-height:38px;}
	.title_top h2 {font-size:28px;line-height:38px;}
	.title_top h1 {font-size:28px;line-height:38px;}
	.faq_row h2 {font-size:28px;line-height:38px;}
	.call_action_cnt h2 {font-size:28px;line-height:38px;}
	.blog_inr_dtl_top h1 {font-size:28px;line-height:38px;}
	.srvcs_inr_rw_lft h1 {font-size:28px;line-height:38px;}
	.srvc_pg_cnt h1 {font-size:28px;line-height:38px;}
	.about_pg_cnt h1 {font-size:28px;line-height:38px;}
	.our_stroy_lft h2 {font-size:28px;line-height:38px;}
	.our_cms_dtl_inr h1{font-size:28px;line-height:38px;}

	.mobile_contact .contact_txt a {font-size: 15px;line-height: 24px;}
	.process_itm_lft_img img {border-bottom-left-radius: 40px;border-top-right-radius: 40px;}
	.thanks_main h1 {font-size:60px;line-height:60px;}
	.contact_txt a {font-size: 15px;line-height: 25px;}

	.logo a img {max-width:230px;}
	header.fixed .logo a img {max-width: 220px;}
}

@media(max-width:380px) {
	.contact_dtl_rw{display:block;margin-bottom:20px;}
	.contact_icon{margin-bottom:10px;}
	.ftr_addrs_info p {font-size:17px;line-height:27px;}
	.header_rgt_icon {column-gap: 10px;}
	.mobile_call_ic img {max-width: 22px;}
	.logo a img {max-width:210px;}
	header.fixed .logo a img {max-width: 200px;}
}

@media(max-width:350px) {
	.ftr_itm {margin-bottom: 30px;}
	.ftr_addrs_info p {font-size:16px;line-height:26px;}
	.ftr_itm ul li a {font-size: 16px;line-height: 26px;}
}